{
	"102001511_0": "The Origin of a Hero",
	"102001511_1": "\"Hibiki...\"",
	"102001511_2": "\"That's...\"",
	"102001511_3": "\"We recovered it from a location not far from Sky Tower. It's Miku-kun's communicator.\"",
	"102001511_4": "\"......\"",
	"102001511_5": "\"We ran a trace on her call records, and got an idea of her position. She seems to be moving.\"",
	"102001511_6": "\"Huh?\"",
	"102001511_7": "\"Miku-kun isn't dead. She was taken by someone. Right now, it appears we're looking at a kidnapping.\"",
	"102001511_8": "\"Master! So then, you mean...\"",
	"102001511_9": "\"C'mon, now. This is no time to be standing around slackjawed!\"",
	"102001511_10": "\"How about we get moving to help you turn your mood around?\"",
	"102001511_11": "\"Yes, sir!\"",
	"102001511_12": "(He's right. This is no time to mope around. I've got to save Miku!)",
	"102001511_13": "\"Hah! ...Hah!\"",
	"102001511_14": "\"As a sword, I have to...\"",
	"102001511_15": "\"Blech<speed=0.5>...</speed> Does drinking this stuff really do anything?\"",
	"102001511_16": "(Everyone's always so bright and cheery. This place is a bit too lovey-dovey for my liking.)",
	"102001511_17": "\"All right, that was a good warmup.\"",
	"102001511_18": "\"W-Wait, that was just a warmup?!\"",
	"102001511_19": "\"Combat training is a collective process! You're good at that sort of thing, right, Chris-kun?\"",
	"102001511_20": "\"Remember, cooperation is key.\"",
	"102001511_21": "\"Hmph! Well let's do it, then!\"",
	"102001511_22": "\"All right, Tsubasa-san, Chris-chan! Let's give it our all!\""
}